---
scan_result_policy:
- name: Security policy
  description: "...."
  enabled: true
  rules:
  - type: scan_finding
    branches: []
    scanners: []
    vulnerabilities_allowed: 1
    severity_levels:
    - critical
    - high
    - medium
    - low
    - unknown
    - info
    vulnerability_states:
    - newly_detected
    - detected
    - confirmed
    - dismissed
    - resolved
  actions:
  - type: require_approval
    approvals_required: 1
    user_approvers_ids:
    - 4544240
